@media only screen and (max-width : 767px){
  img{
    max-width: 100%;
    height: auto;
  }
}

.wrapper {
    width: min(1000px, 100vw);
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
    display: flex;
    flex-direction: column;
    background-color: white;
}

.header {
    height: 10px;
    text-align: center;
    font-size: 70px;
    padding-top: 10px;
    font-weight: bold;
}

.main {
    height: 40px;
    font-size: 16px;
    line-height: 2;
}

.topic {
    margin: 100px auto 50px;
    border: solid 5px yellow;
    box-shadow: 0 10px 10px rgba(5, 0, 0, 0.5);
    border-radius: 15px;
    padding-right: 30px;
    padding-top: 20px;
    font-size: 30px;
    line-height: 2;
}

ol {
    list-style: none;
}

.koumoku {
    font-size: 35px;
    font-weight: bold;
    padding-left: 30px;
}

.sentence {
    font-size: 17px;
    padding-left: 40px;
    padding-right: 40px;
    line-height: 4;
}

.koumokus {
    font-weight: bold;
    font-size: 35px;
    padding-left: 65px;
}

.jisage {
    line-height: 2;
    font-size: 30px;
}

.sentence2 {
    font-size: 17px;
    padding-left: 100px;
    padding-right: 40px;
    line-height: 4;
}

.sukima {
    padding-left: 70px;
}

.picture {
    margin: 0 auto;
}

.word {
    font-size: 20px;
    padding-left: 340px;
    line-height: 2;
}

.mark {
    background: linear-gradient(transparent 60%, yellow 0%);
}

.mark2 {
    background: linear-gradient(transparent 60%, hsl(202, 100%, 69%) 0%);
}

.header2 {
    height: 10px;
    text-align: center;
    font-size: 60px;
    padding-top: 10px;
    font-weight: bold;
}

.sentence3 {
    font-size: 18px;
    padding-left: 65px;
    padding-right: 40px;
    line-height: 3;
}

table {
    margin: auto;
    width: 60%;
    border-collapse: collapse;
    border-spacing: 0;
}

table th,
table td {
    padding: 10px 0;
    padding-left: 20px;
    text-align: center;
}

th{
    width: 40px;
}

table tr:nth-child(odd) {
    background-color: #eee
}

.sentence4 {
    font-size: 17px;
    padding-left: 140px;
    padding-right: 40px;
    line-height: 3;
}

.youtube {
    margin: auto;
}

.photo {
    width: 300px;
    height: 300px;
    margin: 0 auto;
  }
  
  .photo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 0% 0%
  }

.mark3 {
    background: linear-gradient(transparent 70%, hsl(202, 100%, 69%) 0%);
}
.mark4 {
    background: linear-gradient(transparent 70%, hsl(0, 100%, 69%) 0%);
}

.mark5 {
    background: linear-gradient(transparent 70%, yellow 0%);
}

.sentence5{
    font-size: 30px;
    line-height: 4;
    margin: auto;
}

.koumokuss {
    font-size: 20px;
    padding-left: 110px;
    line-height: 2;
}